## GogGridLine

GogGridLine

## Synopsis

    gboolean            gog_grid_line_is_minor              (GogGridLine *ggl);
    void                gog_grid_line_view_render_lines     (GogView *view);
    void                gog_grid_line_view_render_stripes   (GogView *view);

## Description

## Details

### gog_grid_line_is_minor ()

    gboolean            gog_grid_line_is_minor              (GogGridLine *ggl);

### gog_grid_line_view_render_lines ()

    void                gog_grid_line_view_render_lines     (GogView *view);

### gog_grid_line_view_render_stripes ()

    void                gog_grid_line_view_render_stripes   (GogView *view);